ColdCompLimits/cmprPowerDelayLimit = 1500.0
ColdCompLimits/cmprPowerDelayTime = 300
ColdCompLimits/cmprPowerImmedLimit = 2250.0
ColdCompLimits/discPressDelayLimit = 435.0
ColdCompLimits/discPressDelayTime = 600
ColdCompLimits/discPressImmedLimit = 460.0
ColdCompLimits/discTempDelayLimit = 120.0
ColdCompLimits/discTempDelayTime = 1800
ColdCompLimits/discTempImmedLimit = 125.0
ColdCompLimits/liquidTempDelayLimit = 40.0
ColdCompLimits/liquidTempDelayTime = 300
ColdCompLimits/liquidTempImmedLimit = 43.0
ColdCompLimits/suctTempImmedLimit = -28.0

CryoCompLimits/cmprPowerDelayLimit = 1500.0
CryoCompLimits/cmprPowerDelayTime = 300
CryoCompLimits/cmprPowerImmedLimit = 2250.0
CryoCompLimits/discPressDelayLimit = 460.0
CryoCompLimits/discPressImmedLimit = 535.0
CryoCompLimits/discTempDelayLimit = 120.0
CryoCompLimits/discTempDelayTime = 1800
CryoCompLimits/discTempImmedLimit = 125.0
CryoCompLimits/discTempLowImmedLimit = 25.0
CryoCompLimits/heaterTempLimit = 80.0
CryoCompLimits/orificeOffPress = 430.0
CryoCompLimits/orificeOnPress = 410.0
CryoCompLimits/phaseSepTempDelayLimit = 20.0
CryoCompLimits/phaseSepTempDelayTime = 1800
CryoCompLimits/pressDiffImmedLimit = 5.0
CryoCompLimits/suctTempImmedLimit = -12.0
CryoCompLimits/oilLevelImmedLimit = -20.0
